﻿@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');
@import url('https://fonts.googleapis.com/css?family=Lato:700');
.font{font-family: 'Open Sans', sans-serif;}





.navbar-brand-centered {
        position: absolute;
        left: 50%;
        display: block;
        width: 248px;
        text-align: center;
        background-color: transparent;
    }
    .navbar>.container .navbar-brand-centered, 
    .navbar>.container-fluid .navbar-brand-centered {
        margin-left: -80px;
    }
.banner_holder{ width:100%; background:#fff url(../images/background2.jpg) center center/cover no-repeat scroll; padding-top:114px;background-position: 50% -20px; height: 797px;} 
.text_holder h1{font-family: 'Open Sans', sans-serif; font-weight:800; text-align:center; color:#fff; text-transform:uppercase; margin:0; font-size:42px;}
.text_holder p{ font-size:18px; font-weight:300; color:#fff; font-family: 'Open Sans', sans-serif; text-align:center; line-height:32px; margin:23px 0;}

#carousel {
  position: relative;
 height: 589px;
  /*top: 50%;*/
  /*transform: translateY(-50%);*/ margin:64px 0 0 0;
  /*overflow: hidden;*/
}
#carousel div {
  position: absolute;
  transition: transform 1s, left 1s, opacity 1s, z-index 0s;
  opacity: 1;
}
#carousel div img {
  width: 300px;
  transition: width 1s;
}
#carousel div.hideLeft {
  left: 0%;
  opacity: 0;
  transform: translateY(50%) translateX(-50%);
}
#carousel div.hideLeft img {
  width: 200px;
}
#carousel div.hideRight {
  left: 100%;
  opacity: 0;
  transform: translateY(50%) translateX(-50%);
}
#carousel div.hideRight img {
  width: 200px;
}
#carousel div.prev {
  z-index: 5;
  left: 30%;
  transform: translateY(50px) translateX(-50%);
}
#carousel div.prev img {
  width: 250px;
}
#carousel div.prevLeftSecond {
  z-index: 4;
  left: 15%;
  transform: translateY(50%) translateX(-50%);
  opacity: 0.7;
}
#carousel div.prevLeftSecond img {
  width: 150px;
}
#carousel div.selected {
  z-index: 10;
  left: 50%;
  transform: translateY(0px) translateX(-50%);
}
#carousel div.next {
  z-index: 5;
  left: 70%;
  transform: translateY(50px) translateX(-50%);
}
#carousel div.next img {
  width: 250px;
}
#carousel div.nextRightSecond {
  z-index: 4;
  left: 85%;
  transform: translateY(50%) translateX(-50%);
  opacity: 0.7;
}
#carousel div.nextRightSecond img {
  width: 150px;
}

.buttons {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 76px; z-index:999;
}


.servicesone{ width:100%; background: #fff url(../images/stars1.png) no-repeat center center/cover; padding:100px 0 0px; }
.text_services h2{ font-family: 'Open Sans', sans-serif; font-size:29px; color:#282828; text-align:center; font-weight:700; margin:0; text-transform:uppercase;}
.text_services span{font-weight:300;}
.line{ width:75px; height:5px; margin:27px auto 29px auto;/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3dc7f4+0,0475ac+100 */
background: #3dc7f4; /* Old browsers */
background: -moz-linear-gradient(left, #3dc7f4 0%, #0475ac 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #3dc7f4 0%,#0475ac 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #3dc7f4 0%,#0475ac 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3dc7f4', endColorstr='#0475ac',GradientType=1 ); /* IE6-9 */ }


.text_services p{ font-family: 'Open Sans', sans-serif; font-size:18px; color:#282828; text-align:center; font-weight:300; margin:0; line-height:27px;}
.text_services h3{ font-family: 'Open Sans', sans-serif; font-size:18px; color:#33a0cf; text-align:center; font-weight:400; margin:0; line-height:27px;}
.text_services h4{ font-family: 'Open Sans', sans-serif; font-size:18px; color:#282828; text-align:center; font-weight:600; margin:0; line-height:27px;}

.box{ width:100%; border-radius:40px 40px 4px 40px; background:#fff; box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.06); padding:20px 20px; margin:63px 0 0 0;}
.box h5{ font-size:14px; color:#282828; text-transform:uppercase; margin:0; font-weight:600;}
.box p{ color:#777777; font-family:'Open Sans', sans-serif; font-size:13px; line-height:19px; margin:12px 0 0 0;}



.about{ background:url(../images/img_1.png) no-repeat center top; background-size:cover; padding:0 0 70px;}
.im{ width:100%;}
.im img{ margin:0 auto 0 auto;}


.about_text h2{ font-family: 'Open Sans', sans-serif; font-size:29px; color:#fff; text-align:left; font-weight:700; margin:0; text-transform:uppercase; margin:0 0 25px;}
.about_text span{font-weight:300;}
.about_text p{ font-size:14px; font-weight:400; color:#fff; font-family: 'Open Sans', sans-serif; text-align:left; margin:23px 0; line-height:27px;}
.about_text{margin: 55px 0 0 0;}

.tes{ width:100%; padding:91px 0;}


.shadow-effect {
		    background: #fff;
		    padding: 20px;
		    border-radius: 4px;
		    text-align: center;
	
		    box-shadow: 0 19px 38px rgba(8,180,218,0.10), 0 15px 12px rgba(8,180,218,0.02);
		}
		#customers-testimonials .shadow-effect p {
		    font-family: inherit;
		    font-size: 17px;
		    line-height: 1.5;
		    margin: 0 0 17px 0;
		    font-weight: 300;
		}
		.testimonial-name {
		    margin: -17px auto 0;
		    display: table;
		    width: auto;
		    background: #3190E7;
		    padding: 9px 35px;
		    border-radius: 12px;
		    text-align: center;
		    color: #fff;
		    box-shadow: 0 9px 18px rgba(0,0,0,0.12), 0 5px 7px rgba(0,0,0,0.05);
		}
		#customers-testimonials .item {
		    text-align: center;
		    padding: 50px;
				margin-bottom:80px;
		    opacity: .2;
		    -webkit-transform: scale3d(0.8, 0.8, 1);
		    transform: scale3d(0.8, 0.8, 1);
		    transition: all 0.3s ease-in-out;
		}
		#customers-testimonials .owl-item.active.center .item {
		    opacity: 1;
		    -webkit-transform: scale3d(1.0, 1.0, 1);
		    transform: scale3d(1.0, 1.0, 1);
		}
		.owl-carousel .owl-item img {
		    -webkit-transform-style: preserve-3d;
		            transform-style: preserve-3d;
		    max-width: 90px;
    		margin: 0 auto 17px;
		}
		#customers-testimonials.owl-carousel.owl-theme .owl-dots .owl-dot.active span, #customers-testimonials.owl-carousel.owl-theme .owl-dots .owl-dot:hover span {
		    background: #28CB75;
		    -webkit-transform: translate3d(0px, -50%, 0px) scale(0.7);
		            transform: translate3d(0px, -50%, 0px) scale(0.7);
		}
		#customers-testimonials.owl-carousel.owl-theme .owl-dots .owl-dot span {
		    background: #C4C4CC;
		    display: block;
		    height: 20px;
		    margin: 0 2px 5px;
		    -webkit-transform: translate3d(0px, -50%, 0px) scale(0.3);
		            transform: translate3d(0px, -50%, 0px) scale(0.3);
		    -webkit-transform-origin: 50% 50% 0;
		            transform-origin: 50% 50% 0;
		    transition: all 250ms ease-out 0s;
		    width: 20px;
		}


.pack{ width:100%; background:url(../images/ba.jpg) no-repeat center top; background-size:cover; padding:91px 0;}
.box_one{ width:100%; box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.08); padding:0 0 30px; background:#fff; margin:40px 0 0 0;}
.box_one h3{ font-size:30px; font-family: 'Open Sans', sans-serif; color:#737272; text-align:center; padding:20px 0; font-weight:400; margin:0;}
.box_one span{ font-weight:800; font-size:18px;}
.box_one h2{font-family: 'Open Sans', sans-serif; color:#fff; font-size:23px; text-align:center;/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#355dff+0,29aaff+100 */
background: #355dff; /* Old browsers */
background: -moz-linear-gradient(left, #355dff 0%, #29aaff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #355dff 0%,#29aaff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #355dff 0%,#29aaff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#355dff', endColorstr='#29aaff',GradientType=1 ); /* IE6-9 */ padding:10px 0; margin:0 0 40px;}

.box_one ul{ margin:0; padding:0; list-style:none;}
.box_one ul li{ font-size:30px; font-family: 'Open Sans', sans-serif; color:#616263; text-align:center; border-bottom:solid 1px #ddd; padding:10px 0; font-size:19px;}
.box_one ul li:last-child{ border-bottom:none;}

.map{ width:100%;}

.contact{ padding:91px 0; width:100%;}
.form_holder{ width:100%; padding:91px 30px 91px 71px; background:#fff;}
.bgf{ width:100%;box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.08); padding:0 !important;}
.form_holder h2{font-family: 'Open Sans', sans-serif; font-weight:800; font-size:29px; margin:0 0 59px;}
.form_holder input[type="text"] {
    width: 100%;
    background: none;
    border-bottom: solid 1px #d6d6d6;
    border-left: none;
    border-right: none;
    border-top: none;
    font-size: 14px;
    color: #325914;
    margin: 0 0 42px;
}

.form_holder textarea {
    width: 100%;
    background: none;
    border-bottom: solid 1px #d6d6d6;
    border-left: none;
    border-right: none;
    border-top: none;
    font-size: 14px;
    color: #325914;
    margin: 0 0 42px;
}

.form_holder input[type="submit"]{ width:177px; height:40px; border-radius:100px 100px 100px 100px; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#355dff+0,29aaff+100 */
background: #355dff; /* Old browsers */
background: -moz-linear-gradient(left, #355dff 0%, #29aaff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #355dff 0%,#29aaff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #355dff 0%,#29aaff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#355dff', endColorstr='#29aaff',GradientType=1 ); /* IE6-9 */ font-family:'Open Sans', sans-serif; font-size:20px;color:#fff; text-align:center; line-height:38px; border:none; cursor:pointer; }

.form_holderonr{ width:100%; background:#28adff;padding:91px 30px 91px 71px;}
.form_holderonr h2{font-family: 'Open Sans', sans-serif; font-weight:800; font-size:29px; margin:0 0 59px; color:#fff;}
.form_holderonr p{font-family: 'Open Sans', sans-serif; font-weight:400; font-size:18px; margin:0 0 59px; color:#fff;}
.phone p{font-family: 'Open Sans', sans-serif; font-weight:400; font-size:20px; margin:0 0 2px; color:#fff;}
.phone img{ float:left; margin:0 15px 50px;}

.footer{ width:100%; padding:212px 0 40px; background:#2b323f;margin: -247px 0 0;}





@media (max-width:1024px) {
.nav > li > a{padding: 10px 11px !important;}	
.phone p{font-size: 17px !important;}
#carousel div.hideRight img{ display:none !important;}
}


@media (max-width:768px) {
.nav > li > a{padding: 10px 11px !important;}	
.phone p{font-size: 17px !important;}
#carousel div.hideRight img{ display:none !important;}
.navbar-brand{ display:none !important;}	
.im img{ width:100% !important;}
.about_text{margin: 8px 0 0 0 !important;}
.about_text p{font-size: 13px !important;line-height: 20px !important;}
.form_holderonr h2{margin: 0 0 24px !important;}
.form_holderonr p{font-size: 14px !important;}
.phone img{margin: 0 15px 80px !important;}
}


@media (max-width:736px) {
	
}


@media (max-width:636px) {
	
}



@media (max-width:600px) {
	
}


@media (max-width:568px) {
	
}


@media (max-width:480px) {
.servicesone{padding: 245px 0 0px !important;}	
.fixed-top{position: absolute !important; background:none !important;}
.nextRightSecond{ display:none !important;}
.next{ display:none !important;}
.navbar{ min-height: 0 !important;}
.navbar-brand{ display:block !important;}	
.navbar-brand-centered{margin-left: -164px !important;}
.navbar-brand > img{width: 37% !important;}
.navbar-nav{ background:#fff !important;margin: 0 !important;}
}


@media (max-width:384px) {
	
}


@media (max-width:375px) {
	
}


@media (max-width:360px) {
	
}


@media (max-width:320px) {
	
}